﻿/*-- Car Fleet --*/

.product-item {
    /*padding: 15px;*/
    padding-bottom:10px;
    /*background: #fff;*/
    background:#ff4500;
    margin-top: 20px;
    position: relative;
}

    .product-item:hover {
        /*box-shadow: 5px 5px rgba(234, 234, 234, 0.9);*/
    }

    .product-item:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
        font-size: 0;
        line-height: 0;
    }

.sticker {
    position: absolute;
    top: 0;
    left: 0;
    width: 63px;
    height: 63px;
}

.sticker-new {
    background: url(https://keenthemes.com/assets/bootsnipp/new.png) no-repeat;
    left: auto;
    right: 0;
}

.pi-img-wrapper {
    position: relative;
}

    .pi-img-wrapper div {
        background: rgba(0,0,0,0.3);
        position: absolute;
        left: 0;
        top: 0;
        display: none;
        width: 100%;
        height: 100%;
        text-align: center;
    }

.product-item:hover > .pi-img-wrapper > div {
    display: block;
}

.pi-img-wrapper div .btn {
    padding: 3px 10px;
    color: #fff;
    border: 1px #fff solid;
    margin: -13px 5px 0;
    background: transparent;
    text-transform: uppercase;
    position: relative;
    top: 50%;
    line-height: 1.4;
    font-size: 12px;
}

.product-item .btn:hover {
    background: #ff4500;
    border-color: #c8c8c8;
}

.product-item h3 {
    font-size: 18px;
    font-weight: 700;
    
    padding-bottom: 4px;
    /*text-transform: uppercase;*/
    text-align:center;
    letter-spacing:2px;
}

    .product-item h3 a {
        /*color: #3e4d5c;*/
        color:#fff;
    }

        .product-item h3 a:hover {
            /*color: #3e4d5c;*/
            color:#fff;
            text-decoration:none;
        }


.product-item h4 {
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 4px;
    /*text-transform: uppercase;*/
    text-align: center;
    letter-spacing:2px;
}

    .product-item h4 a {
        /*color: #3e4d5c;*/
        color: #ccc;
    }

        .product-item h4 a:hover {
            /*color: #3e4d5c;*/
            color: #ccc;
            text-decoration: none;
        }


.product-item p {
    color:#fff;
    text-align:center;
    padding:5px;
    font-size:13px;

}




.pi-price {
    /*color: #3e4d5c;*/
    display: block;
   
    /*float: left;*/
    padding: 10px;
    background: #0f1215;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
}

    .pi-price span {
        
    padding-right:5px;
 color:#808080;
    font-size: 16px;
    font-weight:600;
    }


.pi-price img{
    padding-right:5px;

}






.product-item .add2cart {
    float: right;
    /*position: relative;
    bottom:0;
    background:#ccc;*/
    /*text-align: center;
    display: block;*/

    color: #fff;
    border: 1px #fff solid;
    letter-spacing:1.5px;


    padding: 3px 6px;
    text-transform: uppercase;
    margin-right:5px;
    font-weight:700;
}





    .product-item .add2cart:hover {
        /*color: #ff4500;*/
        background: #0f1215;
        border-color: #0f1215;
    }



.marg10 {
    margin: 10px;
}



/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    font-size: 13px;
    line-height: normal;
}

/* Tooltip text */
.tooltiptext {
    visibility: hidden;
    opacity: 0;
}

.tooltip .tooltiptext {
    visibility: hidden;
    position: absolute;
    bottom: 100%;
    left: 50%;
    width: 260px;
    margin-left: -130px;
    background-color: #ffffff;
    color: #333333;
    border: 1px solid #dddddd;
    text-align: center;
    padding: 10px;
    margin-bottom: 5px;
    border-radius: 6px;
    z-index: 1;
    opacity: 0;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.tooltiptext2 {
    background-color: #fbc21a !important;
    font-size: 15px;
    font-weight: normal;
}

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -8px;
    border-width: 8px;
    border-style: solid;
    border-color: #fbc21a transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.iconr {
    padding: 6px;
    margin: 2px;
    font-size: 14px;
    background: #fbc21a;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
